name: Testing themes blocks
type: profile
description: 'Minimal profile for testing block installation of themes.'
# version: VERSION
hidden: true
themes:
  - testing_theme_optional_blocks
  - testing_theme_required_blocks
  - testing_theme_without_blocks
install:
  - block

# Information added by Drupal.org packaging script on 2024-09-12
version: '11.0.4'
project: 'drupal'
datestamp: 1726136530
